2.9.4 及后续版本如何再继续使用表情云 SDK 集成表情功能

2.9.4 及以后版本已不再内置表情云 SDK
发布时间: 2018-10-08 15:51

回答:

从 2.9.4 开始不再使用表情云 SDK 内置到 IMKit 中,用户如果想继续使用表情云的 SDK,可以将 2.9.3 及以下版本 SDK 中的表情 Sticker 拷贝到 2.9.4 的工程中来使用。